<?php defined('SYSPATH') or die('No direct access allowed.');

/**
 * lnApp Main home page
 *
 * @package    lnApp
 * @subpackage Page/Home
 * @category   Controllers
 * @author     Deon George
 * @copyright  (c) 2010 Deon George
 * @license    http://dev.leenooks.net/license.html
 */
class Controller_User_Welcome extends Controller_TemplateDefault_User {
	protected $secure_actions = array(
		'index'=>FALSE,
        );

	public function action_index() {
		$ao = ORM::factory('account',Auth::instance()->get_user()->id);

		Block::add(array(
			'title'=>sprintf('%s: %s %s',$ao->accnum(),$ao->first_name,$ao->last_name),
			'body'=>'Please select from the tree on the left',
		));
	}
}
?>
